
body, html {
	padding: 0px;
	overflow-x: hidden;
	font-family: 'Source Sans Pro', sans-serif;
	color: #999999;
	font-weight: 300;
	font-size: 15px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Roboto', sans-serif;
}

h2 {
	color: black;
	font-weight: 900;
	letter-spacing: 7px;
	font-size: 25px;
}


.modal {

  z-index: 500000000000;
 }


.social_icons a{
	color: #000000;
}

.notinview{
	opacity: 0;
	visibility: hidden;
}

.svgmobile{
	display: none;
}

.io img{
	height: auto;
width: 100%;
}

.navbar-fixed-top {
}
.navbar {
	text-transform: uppercase;
	background-color: #fd4c5b;
	background-image: none;
	border: none;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-weight: 300
}

.my-container {
	width: 100%;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0px 0 0 0;
	  overflow-y: hidden;
	  	  overflow-x: hidden;
}

.full-panel {
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	position: relative;
}

.full-panel.bgscroll {
	background-attachment:inherit;
}


.image-one {
	background-image: url(img/top.jpg);
	
}

.image-two {

	-webkit-transition: background-image 2s ease-in-out;
	-moz-transition: background-image 2s ease-in-out;
	-o-transition: background-image 2s ease-in-out;
	transition: background-image 2s ease-in-out;
}

.h_portfolio {

	height: 1050px;
}
.image-three {
	background-image: url(img/3.jpg);
}

.in-panel {
	position: relative;
	margin: 0 auto;
	min-height: 480px;
	padding-top: 0px;
	z-index: 2;
	padding-bottom: 100px;
}

.in-panel p {
	font-size: 20px;
	margin-bottom: 40px;
	clear: both;
}

.footer {
	background: #ffffff;
	border: none;
	
	z-index: 500;
}
.footer p {
	font-size: 100px;
	font-weight: 100;
	color: #fd4c5b;
	text-align: center;
}






.oblique_right:before {
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	transform: rotate(-5deg);
	content: " ";
	background-color: #f2f2f2;
	width: 200%;
	height: 250px;
	float: left;
	z-index: 0;
	
	left: -50px;
	top: -10px;
}

.oblique_right:after {
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	transform: rotate(5deg);
	content: " ";
	background-color: #f2f2f2;
	width: 200%;
	height: 250px;
	float: left;
	z-index: 1;

	left: -50px;
	bottom: -80px;
}



.oblique_left:before {
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	transform: rotate(5deg);
	content: " ";
	background-color: #ffffff;
	width: 200%;
	height: 250px;
	float: left;
	z-index: 0;
	position: absolute;
	left: -50px;
	top: -10px;
}

.oblique_left:after {
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	transform: rotate(-5deg);
	content: " ";
	background-color: #ffffff;
	width: 200%;
	height: 250px;
	float: left;
	z-index: 1;
	position: absolute;
	left: -50px;
	bottom: -80px;
}
section.h_contatti.oblique_left:after{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	
}



.skillbar {
  font-family: 'Raleway', sans-serif;
	position:relative;
	display:block;
	margin-bottom:15px;
	width:100%;
	background:#eee;
	height:35px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition:0.4s linear;
	-moz-transition:0.4s linear;
	-ms-transition:0.4s linear;
	-o-transition:0.4s linear;
	transition:0.4s linear;
	-webkit-transition-property:width, background-color;
	-moz-transition-property:width, background-color;
	-ms-transition-property:width, background-color;
	-o-transition-property:width, background-color;
	transition-property:width, background-color;
}

.skillbar-title {
	position:absolute;
	top:0;
	left:0;
	font-weight:bold;
	font-size:13px;
	color:#fff;
	background:#ffa200;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-title span {
	display:block;
	background:rgba(0, 0, 0, 0.1);
	padding:0 20px;
	height:35px;
	line-height:35px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-bar {
	height:35px;
	width:0px;
	background:#ffa200;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.skill-bar-percent {
	position:absolute;
	right:10px;
	top:0;
	font-size:11px;
	height:35px;
	line-height:35px;
	color:#444;
	color:rgba(0, 0, 0, 0.4);
}


.white {
	background-color: #ffffff;
}

@-webkit-keyframes 'aniSX'
{
0% {
opacity: 0;
-webkit-transform: translateX(-100px);
-ms-transform: translateX(-100px);
transform: translateX(-100px);
}
80% {
opacity: 50;
}

100% {
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
}
}

@-webkit-keyframes 'aniDX'
{
0% {
opacity: 0;
-webkit-transform: translateX(+100px);
-ms-transform: translateX(+100px);
transform: translateX(+100px);
}

80% {
opacity: 0.9;
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
}
100% {
}

}

@-webkit-keyframes 'aniTOP'
{
0% {
opacity: 0;
-webkit-transform: translateY(-100px);
-ms-transform: translateX(-100px);
transform: translateX(-100px);
}
80% {
opacity: 50;
}

100% {
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
}

@-webkit-keyframes 'aniBOT'
{
0% {
opacity: 0;
-webkit-transform: translateY(+100px);
-ms-transform: translateX(+100px);
transform: translateX(+100px);
}

80% {
opacity: 0.9;
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
100% {
}
}

@-webkit-keyframes 'aniDIS'
{
0% {
opacity: 0;
}

80% {
opacity: 0;
}

100% {
opacity: 100;

}
}

.square {
	width: 12px;
	height: 12px;
	background: white;
}

.square.dxs {
	-webkit-animation-name: aniSX;
	animation-name: aniSX;
	-webkit-animation-duration: 1.2s;
	animation-duration: 1.2s;
}

.square.dxr {
	-webkit-animation-name: aniSX;
	animation-name: aniSX;
	-webkit-animation-duration: 0.7s;
	animation-duration: 0.7s;
}

.square.sxs {
	-webkit-animation-name: aniDX;
	animation-name: aniDX;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
}

.square.sxr {
	-webkit-animation-name: aniDX;
	animation-name: aniDX;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
}

.square.tops {
	-webkit-animation-name: aniTOP;
	animation-name: aniTOP;
	-webkit-animation-duration: 1.3s;
	animation-duration: 1.3s;
}

.square.botr {
	-webkit-animation-name: aniBOT;
	animation-name: aniBOT;
	-webkit-animation-duration: 0.9s;
	animation-duration: 0.9s;
}

.square.dis {
	-webkit-animation-name: aniDIS;
	animation-name: aniDIS;
	-webkit-animation-duration: 2.3s;
	animation-duration: 2.3s;
}

#square_t {
	width: 12px;
	height: 12px;
	background: none;
}

.top_container {
	color: #ffffff;
	margin: 0 auto;
	clear: both;
	text-align: center;
	margin-top: 30px;
}
.name {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 25px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 10px;
}

.claim {
	font-size: 20px;
}

.image-one .in-panel {

	padding-top: 120px;
}

.image-one .in-panel .top_container .claim {
	opacity: 0.8;
	
}

.esperienza {
	margin-bottom: 50px;
}

.overlay {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQIW2NkYGD4D8RgwAjl+ALpzTAOWAYAUWcEAUjkgrQAAAAASUVORK5CYII=) repeat;
	opacity: 0.9;
	position: absolute;
	width: 100%;
	height: 100%;
}

.overlay2 {
  background: #000;
  opacity: 0.5;
  position: absolute;
  width: 100%;
  height: 100%;
}

.overlay3 {
  background: #000;
  opacity: 0.7;
  position: absolute;
  width: 100%;
  height: 100%;
}

.svg {

	display: table;
	overflow: visible !important;
	margin: 0 auto;
	width: 100%;
	position: relative;
	left: 5px;
}

.percent, .percent_symbol {

}

.percent {
  color: #fea200;
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  top: 65px;
  line-height: 50px;
  letter-spacing: 7px;
  margin-left: 3px;
}

.percent_symbol {
	font-size: 20px;
	color: black;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-weight: 800;
	top: 35px;
	line-height: 25px;
}

.skill {
	text-align: center;
	width: 100%;
	display: table;
	font-weight: 600;
}

.svg_container {
	width: 149px;
	position: relative;
	margin: 20px auto;
}

.percent_info {
	position: absolute;
	top: 35px;
	text-align: center;
	width: 100%;
}

.percent_info div {
	width: 100%;
	text-align: center;
}

.about {
	text-align: center;
	font-size: 18px;
	margin-bottom: 80px;
}

.about_text {
	margin-bottom: 20px;
}

.orange {
	color: #fea200;
}

.black {
	color: #000000;
}

.divider {
	margin-bottom: 20px;
	margin-top: 20px;
}

.social_icons i {
	margin: 0 5px;
	font-size: 25px;
}

section.portfolio {
	height: 1050px;
}

section h3 {
	color: black;
	font-weight: 700;
	letter-spacing: 7px;
	font-size: 25px;
	font-size: 20px;
	text-transform: uppercase;
}


section.portfolio .role {
	font-style: italic;

}

section.portfolio .lang {


padding: 2px 5px;
background-color: #eeeeee;
color: #000000;
font-size: 12px;
display: table;
margin: 5px auto;
margin-bottom: 10px;
}



section.h_portfolio{
	background-color: #000000;
	background-image: url(img/logo_w.png);
	background-position: center center;
	background-repeat: no-repeat;
}

section.h_portfolio header {
	z-index: 99999999999999999;
	position: relative;
	text-align: center;
}

section.portfolio article .fa {

	font-size: 30px;
	-webkit-transition: color 500ms ease-in-out;
	-moz-transition: color 500ms ease-in-out;
	-o-transition: color 500ms ease-in-out;
	transition: color 500ms ease-in-out;
}

section.portfolio .arrow {

	display: inline-table;
	height: 100%;
	padding: 0 30px;
	cursor: pointer;
	color: #000000;
}

section.portfolio .arrow:hover {
	color: #dddddd;
}

section.portfolio article {
	position: absolute;
	height: 30%;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

section.portfolio article .item_box {
	background-color: #ffffff;
	display: table;
	width: 100%;
}

section.portfolio article .item_box .middle {
	min-height: 225px;
	border-bottom: solid 10px #fea200;
	width: 70%;
	margin: 0 auto;
	display: inline-table;
	padding: 30px 0;
}


section.servizi .oblique_right{
	margin-top: 180px;
}

section.servizi .oblique_right:before{
	background-image: url(img/sf_servizi.png);
	background-position: 50% -40px;
	background-repeat: no-repeat;
	
	z-index: 10;
position: relative;
left: -50%;
height: 270px;

}


section.servizi .oblique_right:after{
	z-index: 10;
position:relative;
left: -50%;
height: 200px;
margin-bottom: 200px;
position: absolute;
bottom: -110px;

}



section.servizi .img_servizi{
	position: absolute;
	width:100%;
	text-align: center;
	left: 0;
	
	top: -400px;
z-index: 300;
}


section.servizi .container{
	position: relative;
}

section.servizi .img_servizi img{
	position: relative;
	top: 250px;
	
	max-width: 810px;
	width: 100%;
	
}


section.chisono .title_box
{
	position: absolute;
	top:-230px;
	width: 100%;
}

section.chisono .content{
position: relative;
  padding-top: 350px;
	
}

section.chisono .title_box .io{
border-bottom: solid 8px #fea200;
margin-bottom: 35px;
}


section.contatti .info{
	border-bottom: solid 8px #fea200;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 90px;
}

section.contatti form{
	
}
section.contatti form textarea,
section.contatti form input{
	width: 100%;
	border: solid 1px #dddddd;
	padding: 10px;
	margin-bottom: 30px;
	color: #999999;
	
}

section.contatti form input[type="checkbox"]{
	width: auto;
	height: auto;
	margin: 0;
}

section.contatti form input[type="submit"]{
	margin-top: 20px;
}

.form_privacy span{
	line-height: 20px;
	margin-bottom: 20px;
	font-size: 13px;

}

section.contatti form input{
	height: 40px;

}

section.contatti form textarea{
	height: 210px;

}

.grey{
	background-color: #f2f2f2;
position: relative;
top: -100px;
bottom: 0;
width: 100%;
padding-top: 220px;
z-index: 200;
padding-bottom: 80px;
}

.full-height{

}



a {
color: #fea200;
text-decoration: none;
}


a:hover {
color: #999999;
text-decoration: none;
}


.spacer5 { margin-top: 5px;}
.spacer10 {  margin-top: 10px;}
.spacer15 { margin-top: 15px; }
.spacer20 { margin-top: 20px; }
.spacer25 { margin-top: 25px; }
.spacer30 {  margin-top: 30px; }
.spacer35 {  margin-top: 35px; }
.spacer40 {  margin-top: 40px; }
.spacer45 { margin-top: 45px; }
.spacer50 {  margin-top: 50px; }
.spacer100 {  margin-top: 100px; }
.spacer200 {  margin-top: 200px; }



.size5 { font-size: 5px!important;}
.size10 {  font-size: 10px!important;}
.size12 { font-size: 12px!important; }
.size15 { font-size: 15px!important; }
.size20 { font-size: 20px!important; }
.size25 {  font-size: 25px!important; }
.size30 {  font-size: 30px!important; }
.size35 {  font-size: 35px!important; }
.size45 { font-size: 45px!important; }
.size50 {  font-size: 50px!important; }
.size100 {  font-size: 100px!important; }
.size150 {  font-size: 150px!important; }


.bold{
	font-weight: 900;
}

.demibold{
	font-weight: 500;
}

.spaced{
	letter-spacing: 5px;
}

.roboto{
	font-family: 'Roboto', sans-serif;
}

#cookieChoiceInfo{
	background-color: #000000!important;
	color: #ffffff!important;
	
}


#btn_privacy {
 
  background-position: 7px 3px;
  background-position-x: 6px;
  background-position-y: 2px;
  padding-left: 20px;
  text-decoration: none;
  color: #59636d;
  -webkit-box-shadow: 0 1px 0 #ebebec;
  -moz-box-shadow: 0 1px 0 #ebebec;
  box-shadow: 0 1px 0 #ebebec;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.08);
  -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.08);
  box-shadow: 0 1px 0 rgba(0,0,0,0.08);
  border-top-color: #d0d0d0;
  border-left-color: #c3c3c3;
  border-right-color: #c3c3c3;
  border-bottom-color: #b8b9ba;
}

a#btn_privacy {
	font-family: 'Helvetica Neue', Helvetica, Arial, FreeSans, sans-serif;
  display: inline-block;
  padding: 0 8px;
  border: 1px;
  border-style: solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 11px;
  border: 1px solid #d2d3d3;
  line-height: 18px;
  font-weight: bold;
}



@media (min-width: 1024px) {

	
}


@media (max-width: 1199px) {

section.portfolio article .item_box .middle {

  width: 60%;

}


.in-panel {

  min-height: 350px;
	
}

.image-one .in-panel {
  padding-top: 80px;
}


section.chisono .content{
position: relative;
  padding-top: 270px;
	
}

.full-panel.image-two{
	background-position: center top!important;
}

}

@media (max-width: 991px){
.in-panel {

  min-height: 300px;
	
}


section.chisono .content{
position: relative;
  padding-top: 350px;
	
}




.image-one .in-panel {
  padding-top: 60px;
}


.io img {
  height: auto;
  width: 50%;
}

}



@media (max-width: 767px){
	
	
.oblique_left:before {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  content: "";
  background-color: #ffffff;
  width: 200%;
  height: 250px;
  float: left;
  z-index: 0;
  position: absolute;
  left: -50px;
  top: -10px;
}


.oblique_left:after {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  content: "";
  background-color: #ffffff;
  width: 200%;
  height: 250px;
  float: left;
  z-index: 0;
  position: absolute;
  left: -50px;
  top: -10px;
}


.oblique_right:before {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  content: "";
  background-color: #ffffff;
  width: 200%;
  height: 250px;
  float: left;
  z-index: 0;
  position: absolute;
  left: -50px;
  top: -10px;
}

.in-panel {

  min-height: 150px;
  padding-bottom: 20px;
	
}


.portfolio.in-panel{
	  min-height: 350px;
}


section.portfolio article {
  position: absolute;
  height: auto;
  margin: auto;
  top: 50px;
  bottom: 0;
  left: 0;
  right: 0;
}

section.portfolio {
  height: 400px;

}


.io img {
  height: auto;
  width: 50%;
}

.claim {
  font-size: 16px;
}

.name {

  font-size: 14px;
 }

section.h_portfolio {
  background-color: #ffffff;
  background: none;
  height: 500px;
  margin-bottom: 50px;
  	position: relative;
	top:-100px;
}
.image-one .in-panel {
  padding-top: 20px;
  padding-bottom: 20px;
}

.grey {
  background-color: #f2f2f2;
  position: relative;
  top: -100px;
  bottom: 0;
  width: 100%;
  padding-top: 50px;
  z-index: 200;
  padding-bottom: 80px;
}

.about_text {
  padding:30px;
}

.abs{padding: 0 30px 30px 30px;}


.ico_services .spacer50 {
   margin-top: 0px;
}


section.chisono {
	position: relative;
	top:-150px;
}

section.chisono .content {

  padding-top: 20px;
}

section.chisono p{
	padding: 0 30px;
}


section.chisono .title_box {
  position:static;
  top: 0;
  width: 100%;
}


}


@media (max-width: 480px){
section.portfolio article .item_box .middle {

  width: 70%;

}

section.portfolio .arrow {

   padding: 0 10px;

}


section.portfolio h3 {
	font-size: 15px;
}

section.h_portfolio {
	
	height: 300px;
}

.image-one {
  
  background-size: cover;
  background-attachment: fixed;
}


.svgmobile{
	display: block;
}

.svgnomobile{
	display: none;
}

.full-panel.bgscroll {
	background-attachment: fixed;
}


.h_portfolio .full-panel.bgscroll {
	background-attachment:inherit;
}


.svg_container{
	width: 149px;
position: relative;
margin: 20px auto;
height: 150px
}


}
